<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@android:id/background">
        <shape>
            <corners android:radius="5dp" />
            <solid android:color="@color/gray" /> <!-- 背景颜色 -->
        </shape>
    </item>

    <item android:id="@android:id/progress">
        <clip>
            <shape>
                <corners android:radius="20dp" />
                <gradient
                    android:startColor="@color/color_0C7BCD"
                    android:endColor="@color/color_063E77"
                    android:angle="0" />
            </shape>
        </clip>
    </item>
</layer-list>